.header-img {
  width: 100%;
  position: absolute;
  z-index: 0;
}
.about-gradient {
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0),
    rgba(255, 255, 255, 1)
  );
  width: 100%;
  height: 58vw;
  position: absolute;
  z-index: 1;
}
.about-img-cont {
  display: flex;
  justify-content: center;
}
/* ABOUT */
.about-desc {
  margin-top: 0;
  text-align: left;
}

.about-title {
  margin-top: 0;
  margin-bottom: 10px;
}
.about-h2 {
  text-align: center;
}
.polz-sog-title {
  margin-bottom: 10px;
  text-align: center;
}
.locked {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  pointer-events: none;
}

.soon-desc {
  margin-bottom: 80px;
}
.about-desc-img {
  width: 120px;
  max-height: 120px;
  margin-bottom: 40px;
}
.about-title-cont {
  display: flex;
}
.about-item {
  margin-left: 40px;
  margin-bottom: 40px;
}
.about-container {
  margin-top: -110px;
  display: flex;
  flex-direction: column;
  hyphens: auto;
  z-index: 2;
}
.about-head-title {
  margin-bottom: 60px;
}
.about-img {
  max-width: 1400px;
}
@media (max-width: 600px) {
  .about-container {
    margin-top: -148px;
  }
  .about-head-title {
    margin-bottom: 40px;
  }
  .about-desc-img {
    width: 80px;
    max-height: 80px;
    margin-bottom: 20px;
  }
  .about-item {
    margin-left: 20px;
    margin-bottom: 20px;
  }
  .about-desc-img {
    margin-bottom: 20px;
  }
  .about-title-cont {
    margin: 0;
  }
}
